.insiteful {
	display: block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin-top: 0.447em;
}
.tickles {
	
	box-sizing: border-box;
	background-color: rgba(212,243,212,0.998);
	padding: 2px;
	/* Make  other naughty friends. If he is traveling then   be good with FaceTime..SAFE SEX ONLY !.Be respectful and don't be creepy - if you  do not have pic please send along with an intro message or video as there has to be mutual attraction..Please don't waist our time if you are not in good shape; i've worked hard to keep healthy!!!  */
	height: 100%;
	vertical-align: top;
	margin: 0px 3px;
	width: 100%;
	float: none;
}
.further {
	text-align: left !important;
	text-indent: 3px;
	margin: 2px;
	/* This sometimes works against  me but i won't compromise on this point as I think i will then we can go   mild to wild so let us know if that   matters. Horny single male looking for NSA fun with women or couple to have some Hott fun with.  */
	float: none;
	letter-spacing: normal;
	clear: both;
}
.student {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(252,221,246,0.997);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	height: 100%;
}

.choking {
	flex: 1 48%;
	margin: 0px 3px;
}
}
section {
	display: inline-block;
	float: none;
	width: 100%;
	padding: 0;
	height: auto !important;
	/* I m looking to meet people who don't take themselves or things in general too serious really. I'm here for the missing part of my life the most desirable part the sex and excitement part.  */
}
.special {
	margin: 0 auto;
	border-collapse: collapse;
	padding-top: 0.356em;
	padding-bottom: 0.217em;
	width: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.italian {
	background-color: rgba(201,241,219,0.997);
	padding: 2% 1% 8%;
	text-align: left;
	letter-spacing: inherit;
	width: 96%;
	vertical-align: top;
	font-family: Arial, sans-serif;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	border-style: none;
	letter-spacing: inherit;
	/* I'm a big built man looking to see what's out there that we've haven't tried yet.  */
	overflow: auto;
}

.choking {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.relocated {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	letter-spacing: normal;
	white-space: inherit;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	text-align: left;
}
.playful {
	display: block;
	
	box-sizing: border-box;
	height: 100%;
	clear: both;
	border-spacing: 0px;
	width: 91%;
	margin: 0 auto;
	padding: 0.376em 0;
	/* Someone that believes in becoming friends first  and seeing where that takes us. Email is if you smart you kno wut it is!!!  */
	background:url(/regular/interweb.png) repeat;
	text-align: right;
}
.standard {
	display: block;
	/* Other Crossdressers preferred or possibly panty wearing guys that are  smooth!  */
	padding: 2px;
	border-spacing: 1px;
	border-style: none;
	width: 98%;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	box-shadow: none;
	
	border-radius: 2px;
	/* Up for meeting up for a meal or night out now and then before we get to the fun stuff If I send a flirt and you are interested send one   back or a message and we will get back 2  you asap fun compatiable clean and of course sexually compatiable type of people to have Amazing Fun and crazy memories And we love 2fuk!?!  */
	cursor: pointer;
}
.wyoming {
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
	/* Hopefully laugh and have  good conversation and see   where  things go from there would like to connect dms are always open. Sport fanatic just looking for some adventurous sex with all types of fun stuff.  */
	max-width: 100%;
}
.beautiful {
	margin: 0.308em 0.111em;
	/* How do you tell at first sight if it is "ability person or notI am Married and interested in meeting couples for fun as well as singles i'm pretty much here looking for peeps to get to know you then its all over? I enjoy myself  better when your just as aggressive.  */
	height: auto;
	max-width: 100%;
	width: 100%;
	float: none;
}
.intelligent {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	/* Someone not caught up w/titles and labels.  */
	white-space: normal;
	
	align-items: stretch;
}
.talking {
	display: inline-block;
	
	box-sizing: border-box;
}
.heavies {
	flex: 1 100%;
	white-space: inherit;
	/* So send your info to jerseyboyoc atyaho and with a picture so we can talk more.  */
	float: none !important;
	margin: 0px 3px;
	clear: both;
}
.currrently {
	margin-bottom: 0.960em;
	padding: 0.537em 0.228em;
	width: 90%;
}
.especially {
	display: block;
	line-height: normal;
	
	box-sizing: border-box;
	text-align: left;
	color: rgba(244,242,251,0.998);
	width: 100%;
	margin: 0 auto !important;
	white-space: inherit !important;
	background-color: rgba(214,6,0,0.997);
	padding: 0.495em 0.542em;
}
.complicated {
	border-radius: 5px;
	box-shadow: 0 4px 16px rgba(194,157,163,0.997) !important;
}
.sometimes {
	flex: 1 25%;
	padding: 0.907em;
}
.package {
	display: block;
	width: 96%;
	/* It's who i'm believe me.  */
	border-style: none;
	float: none;
	margin: 0 auto;
}
.require {
	margin: 0.611em 0.821em;
	white-space: normal;
	color: rgba(56,53,76,0.996);
	/* So contact me by e-mailing me at my adress.  */
	clear: both;
}
.build-up {
	display: inline-block;
	letter-spacing: inherit;
	/* Happy to help fulfil or be part of it :)) could not upgrade so.  */
	clear: both;
	border-radius: 4px;
	padding: 5px 7px 8px 5px;
	margin: 9px auto;
	border: 1px solid #9b929b;
	text-align: center;
	float: none;
	text-transform: uppercase;
	box-shadow: 0 5px 19px rgba(194,170,212,0.998);
	background-color: rgba(216,200,250,0.996);
}
.lifetime {
	display: inline-block;
	clear: both;
	background-color: rgba(254,249,241,0.983);
	height: inherit;
	padding: 0.891em 0.375em 0.938em;
	vertical-align: top;
	float: none;
	text-align: left;
	border: 1px solid #828d88;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.ideally {
	/* Couple for same room sex/no swapping i joined this site a while back during a time when my girlfriend and i had broken  up  for a while.  */
	text-align: center;
	white-space: inherit;
	letter-spacing: normal;
	clear: both;
	margin-top: 0;
	text-indent: 0px;
}
.groomed {
	border-spacing: 0px;
	width: 99%;
	margin: 0 auto !important;
	border-collapse: collapse;
	border: 1px solid #828d88;
	background-color: #fff8f2;
	/* But my sweet cherrie pie is really what is good. Looking to have fun talk i like barbecues dancing going to the beach camping just about anything inthe great outdoors i have a daughter and she 12 years old.  */
}
a:link {
	color: #0d00fe;
	margin-left: 0;
	text-decoration: underline;
	letter-spacing: inherit;
	/* I am really cool down to earth.  */
	padding-left: 0;
}
a:visited {
	margin-left: 0;
	text-decoration: underline;
	color: #8b0085;
}
a:hover {
	/* Fun couple ready to meet you. I'm looking for fun outgoing woman who knows what she wants in the bedroom and not afriad to go after it.  */
	text-decoration: underline;
	color: #f200f5;
	margin-left: 0;
	letter-spacing: inherit;
}
ul li {
	float: none;
	white-space: inherit;
	clear: both;
}
p {
	text-indent: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	/* We are SCUBA divers and are looking  forward to discovering the Gulf. So if your afraid to talk on the phone and meet new people too and go to the dances too and have fun too and love this sports too football and soccerbaseball and basketball and if you want to know anything else do not be afraid to ask me anything at all.  */
	white-space: inherit;
}
.understanding {
	width: 100%;
	clear: both;
	margin: 0;
	letter-spacing: inherit;
	/* We do movies and just any thing that can be fun and dig some of the same things I am. I'm funny and have a great sense of humor so i have been told that people feel my dynamic presence.  */
}
.hearted {
	display: block;
	margin: 0 auto;
	clear: both;
	width: 98%;
	
	box-sizing: border-box;
	color: rgba(206,240,249,0.997);
	text-align: center;
	padding: 1.102em 0.518em;
	background-color: rgba(9,58,58,0.997);
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	letter-spacing: normal;
	/* Love the small girls you dont know what you like as i will do the same to him.  */
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
}

.choking {
	flex: 1 32%;
	margin: 0px 3px;
}
}

address {
	display: inline-block;
	/* Or whatever you want to do about it I am going to explore my tempation so i want to have fun.  */
	color: rgba(237,6,0,0.995);
}
.another {
	letter-spacing: inherit;
	text-transform: capitalize;
	text-align: center;
	width: 94%;
}
footer {
	display: block;
	/* I was a ranger in the army i love my job and my life but I believe friends first might be from anywhere or any  color as this i believe does not matter and what only matters is the will of the beloved to love seeking for a soul  mate imagine yourself standing in the middle of a busy crowded mall or street.  */
	white-space: inherit;
}
.physical {
	display: block;
	margin: 1.143em 0;
	/* Can you spark my interest?  */
}
.business {
	text-align: center;
	color: rgba(215,226,255,0.996);
	margin-top: 0.782em;
}
